Componette

Componette

Arachne

Arachne / ContainerAdapter v0.3.0

Deprecated in favor of https://github.com/contributte/psr11-container-interface.

download-cloud-line composer require arachne/container-adapter

Deprecated. Use contributte/psr11-container-interface.

Arachne/ContainerAdapter

Build Status Coverage Status Latest stable Downloads this Month License

Wrapper for Nette DIC which implements ContainerInterface from PSR-11.

Installation

The best way to install Arachne/ContainerAdapter is using Composer.

composer require arachne/container-adapter
  • v0.3.0 v0.3.0

    The package now works PSR-11 adapter.

  • v0.2.0 v0.2.0

    This release is for Symfony 3.x.

  • v0.1.0 v0.1.0

    This release is for Symfony 2.8.

bar-chart-fill

Statistics

download-cloud-fill
66880
star-fill
2
bug-fill
0
flashlight-fill
1.6y
price-tag-2-line

Badges

guide-fill

Dependencies

php (^7.1.0)
nette/di (^2.4.10)
Componette Componette felix@nette.org